Bug 447851 - no sound from acer 5310 laptop [NEEDINFO]
no sound from acer 5310 laptop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 01:09 EDT by anirban chakrabarty
Modified: 2009-01-09 02:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:49:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jkysela: needinfo? (anirbanchakrabarty)


Attachments (Terms of Use)
conf file from system for sound problem,sound card not detected (42.75 KB, application/octet-stream)
2008-05-22 01:09 EDT, anirban chakrabarty
no flags Details

  None (edit)
Description anirban chakrabarty 2008-05-22 01:09:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 anirban chakrabarty 2008-05-22 01:09:45 EDT
Created attachment 306335 [details]
conf file from system for sound problem,sound card not detected
Comment 2 Eric Moret 2008-05-22 02:13:06 EDT
Not sure what is wrong in your system but looking at your log, it seems lspci
correctly spots your ICH7 sound chip, and lsmod shows multiple sound related
kernel modules loaded. Alsa-plugins is likely not the package at fault here. I
am moving this issue to the system-config-soundcard package.
Comment 3 anirban chakrabarty 2008-05-23 22:19:03 EDT
hi man, wenever i shut down my lap , it says irqbalance failed, i think there is
a problem in irq distribution, and there is conflict with maybe modem.thanks.
bye
Comment 4 Martin Stransky 2008-05-26 09:02:30 EDT
This line is relevant for you:

hda_codec: Unknown model for ALC268, trying auto-probe from BIOS...

Try to supply the driver with proper model name (the model parameter to
hda_intel driver). You may add it to /etc/modprobe.conf.

see
http://www.mjmwired.net/kernel/Documentation/sound/alsa/ALSA-Configuration.txt,
section "Module snd-hda-intel".
Comment 5 anirban chakrabarty 2008-05-26 21:50:57 EDT
where can i configure the irq ports for diff. devices? there is a conflict
between irq resources. sound plays in amaaok but cant be heard.  tell me where
to find and change irq settings.
thanks bye
Comment 6 Martin Stransky 2008-05-27 01:20:54 EDT
I don't see any IRQ conflict for 1b.0 PCI device (which is the soundcard).
Anyway, IRQs are generally configured automatically by BIOS and/or kernel.
Comment 7 anirban chakrabarty 2008-05-27 21:51:49 EDT
then why does it show when closing the machine: "irq balance failed".? 
also then let me know where do i get the driver?thanks bye

Comment 8 Jaroslav Kysela 2008-09-29 04:30:53 EDT
Please, attach output from 'alsa-info.sh --no-upload' script. The script can be downloaded from http://www.alsa-project.org/alsa-info.sh .
Comment 9 Bug Zapper 2008-11-26 05:45:05 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-01-09 02:49:25 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.